Спасибо=) это были некоторые изменения грехи, которые я вчера использовал Ubuntu=) я собираюсь попробовать его сейчас=) Это означает, что разработчики или кто там отвечает за выбор приложения по умолчанию, приходится делать выбор, и они выбирают Тотем, потому что она лучше интегрируется с Ubuntu рабочего стола (библиотеки GNOME и такие) и VLC не @aking1012 объяснить это лучше. И это не отменяет того, что я сказал раньше, необходимо сделать выбор. @wк - пожалуйста, отредактируйте ваш вопрос с тем, что вы пробовали из приведенных выше замечаний. Когда это сделано, эти комментарии можно удалять. спасибо. Есть вы :) я думаю, что проблема в Ubuntu 11.04 только как в Windows, работа в интернет отличный, и когда я установки Убунту 10.10 интернет работает хорошо Вы имеете в виду с USB видео? Ах.. что бы объяснить, что. Спасибо. Я действительно не очень хорошо читает УР ответ. Так ты думаешь, что xorg не виноват? U не знаю, если это было что-то с драйвера AMD В этом есть смысл, в Ubuntu под Ubuntu я буду назначать ВМ минимально возможной памяти. Я доверяю ядра Linux, чтобы сохранить своп ВМ в реальной оперативной памяти, когда это возможно, и фазы его, когда не. Таким образом, я позвольте ей управлять объединенной оперативной памяти, доступной для обеих машин (реальных и виртуальных). 1 Гб, кажется, достаточно для разумного рабочего стола Ubuntu и его количество. Первое решение (сочетание клавиш Ctrl+АЛТ+шифт у 00e7 пространства) не работает, когда я использую редактор Vim. Во втором варианте, если я правильно понимаю, нужно скопировать и мимо седиль каждый раз, когда мы используем его. Это проблема, поскольку в португальском языке часто используется, очень часто. Порывшись я обнаружил, что подписанный релиз файлы содержат срок действия называются "действителен до", которые направлены на предотвращение этого самого сценария - ВППН будет отказать в доверии выпуска файла, который прошел истечения срока его действия, если это для С-о приобретении::проверить-действительно-пока=ложь` (очень полезная команда, если тестирование кв. старый снимок репозитория, или если вы хотите заставить склонны использовать устаревшие, устаревшие зеркало). Это будет ограничивать способность Боба подавать несвежие пакеты незаметно для тех, в пределах допустимой датой. Спасибо, ссылка-это хорошее решение для звука в GNOME и заставки Я подозреваю, что изменения в файл xorg.файл config ничего не сделал, потому что драйвер Nvidia не устанавливается на жесткий диск компьютера. Это правильно? Бамп. Я по-прежнему возникают проблемы и выключается, это означает, что иногда он работает и после перезагрузки/перезапуска он не. Есть какие-нибудь догадки? Спасибо большое. ОК, одна проблема, хотя, я использую внутренние графики, что установка на компьютер не поддерживает. Единственным способом я могу получить его на работу с текстом базовой установки от альтернативного ИСО. Это за Поддержка видео некоторое время назад AFAICS Пожалуйста, рада помочь @Арджун! :) Не работал. Спасибо за ваше предложение, хотя. Вы можете добавить свой комментарий как ответ? Что такое URL-адрес, предоставленный загрузки-ремонт? Вы можете проверить его на веб-разработчика, а также купить его. Что вы не можете сделать, это купить его в Убунту Натти. Хорошая идея. Я постараюсь опубликовать результат. В fstab, не возможность быть "пользователь", пользователи не? Это тип, или оно работает в обе стороны? Не могли бы вы показать мне источник? включить с отметками qoation не работает, которая ищет в текущем каталоге. Получить доступ к пресс-терминалов `сочетание клавиш Alt+клавиши Ctrl+Ф1` Кто-нибудь может добавить графический метод интересно? @QuinnCulver что выход из gconftool-2 -г /столе/гном/URL-адресов обработчиков/Магнит/команда`? что ты подписался?? Ubuntu Один? В Dropbox? что? Будьте осторожны: это также перестанут работать в один день. Вы уже будете не получать обновления безопасности через archive.ubuntu.com. Я бы посоветовал обновлении или повторной установке 12.04, если вы хотите сохранить ЛЦ передоза. ОК, я попытался сменить владельца (Чаун) файла .ICEauthority и это сработало. Спасибо большое :) Ты про файл, где хранятся настройки системы сочетания клавиш правильно? это спец, поэтому я предполагаю, что там должна быть реализация в KDE/примеры где-то. Я использовал несколько приложений для KDE, которые используют технологию. очень странно - на Нэтти он имеет такую же моно версия - это приложение запускается нормально. Нет, вы не можете. Это серьезно хромает и непропеченный лишь инструмент, который позволяет настроить веб-браузер, почтовая программа, мультимедийный плеер, эмулятор терминала и 2 специальные возможности. Зачем нужен 4 вкладки, чтобы сделать 6 вещей бьет меня как конструкция безумие.

Есть патч на guake.org, которые вы можете скачать для патч исходный код, скомпилировать и установить программу. Это единственный способ на данный момент, чтобы получить нужный параметр; это работает, хотя (см. скриншоты ниже). Это, как я это сделал.

Патч должен быть загружен с Здесь в виде файла; он предназначен для работы с 0.42 исходного кода, но может быть переделаны, чтобы работать с любым исходным кодом, таких как более поздние 0.4.4. (Изучение исходного кода 0.4.4 говорит о том, что патч может быть реализована в той версии, но при компиляции, возможность перехода к I-образный курсор, казалось, не работал.)

Однако можно просто использовать 0.42 исходный код, поэтому скачать этот файл, компакт-диск в папку "загрузки" с терминала и распакуйте его с:

guake-0.4.2.tar.gz xzvf смолы 

Прежде, чем вы сделаете что-нибудь еще, удалите текущую версию guake если он у вас установлен, а затем установить сборочные зависимости и другие инструменты:

суда apt-получить установку сборки-необходимые checkinstall 
суда apt-получить сборки ДЭП guake

Как отметил в своем комментарии, чтобы получить строить-ДЭП функция работала, вам нужно зайти в источники приложений и включите исходный код, установив флажок. Затем выполните команду sudo apt-получить обновление и любые строит-отд команды должны работать. Построение зависимостей также перечислены в README файл с исходным кодом загрузки в Python-разработчиков, libgconf2-dev, но libgtk2.0-разработки на Python-GTK-на-Дэв.

Сейчас, пока в папку, в которую вы загрузили файлы, скопировать патч в папку с guake

CursorShape СР.патч guake-0.4.2/

Далее, компакт-диск с guake папку и пропатчить исходный код с

патч -Р1 < CursorShape.патч

Затем настроить и создать файлы с

./настроить && сделать

Последним шагом является запуск

команду sudo checkinstall

но когда вы установите его, убедитесь, что вы указать номер версии в меню checkinstall не 0.4.2, 0.4.3, но или что-то подобное, как вы будете постоянно быть предложено перезаписать пользовательские версии с пакетом версия (0.4.2), если вы не определите более высокий номер версии.

Скриншоты, показывающие патченная версия предпочтений и guake терминал соответственно.

enter image description here

enter image description here